/* CSS Document */

/* Reset */

/* Global */

html	{	}
body	{ background-color:#FFF  }

/* Headings */

h1 {
	
	font-family:"Helvetica Light", Helvetica;
	font-size:27px;
	font-weight:100;
	color:#666;
	
}


/* Lists */


h2 {
	
	font-family:"Helvetica Light", Helvetica;
	font-size:19px;
	font-weight:100;
	color:#000;
	
}

h3 {

	font-family:"Helvetica Light", Helvetica;
	font-size:12px;
	font-weight:100;
}

h4  {
	
	font-family:"Helvetica Light", Helvetica;
	font-size:10px;
	font-weight:100;
}


/* Images */





/* Containers */


#outer			{ width:990px; margin: auto; background-color:#FFF;  }
#wrapper		{ width:990px; margin: auto; background-color:#FFF; }
#banner			{ width:900px; margin:20px; padding-left:10px }
#image			{ float:left; overflow:hidden; }
#buffer			{  width:500px; }
#resume			{ float:left; }
#imagewrapper	{  } 
#image img  	{  !important; }
#leftnav		{ width:248px; float:left ; margin-right:40px; }
#lefttext		{ width:600px; float:left ;  }
#leftnav		ul, li {list-style-type:none;  }
#list			{text-align:right; height:4000px;}
#footer			{ margin:300px 0px 0px 0px; clear:both}
#contact		{ font-family:"Helvetica Light", Helvetica; font-weight:100; font-size:15px; clear:none; width:600px; margin:23px, float:left ; }
#video			{ }
#screenshot		{ float:right; margin:0px, 30px, 0px, 0px}
#button			{ }
#button ul li   { display:inline ; padding: 0px 0px 0px 10px; float:right}
#grid			{ float:left; padding: 0px 0px 0px 0px}
#japanpics		{ float:right; }
#japanpics img	{ }
#nameplate		{ font-family:"Helvetica Light", Helvetica; font-weight:100; }
#table		img	{width:168px height:112px ;}
#videoinfo		{ margin-left:220px;  font-family:"Helvetica Light", Helvetica; font-weight:100; font-size:15px; }




